.header-sections {
  position: absolute;
  top: -30px;
  left: 0;
  padding: 3vw 6vw 0 6vw;
  z-index: 1000;.hero_section {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
}

.header-sections-btn {
  display: inline-block;
  border-radius: 999px;
  border: 1px solid var(--gray);
  background: transparent;
  color: var(--gray);
  font-weight: 500;
  text-decoration: none;
  padding: 0.5vw 1.6vw;
  max-width: fit-content;
}
@media (max-width: 996px) {
  .header-sections-btn {
      padding: 2vw 3.5vw;
  }
}


.header-sections-btn:hover {
  transform: scale(1.05);
  transition: transform 0.3s ease;
}





.hero_section {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.media_item,
.absolute_media {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero_section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.15);
  z-index: 1;
}




.hero-overlay {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: right;
  padding-right: 6vw;
}

.hero-card {
  display: flex;
  flex-direction: column;
  gap: 3vw;
  width: 40%;
  height: auto;
  padding: 2vw 2vw;
  text-align: center;
  border-radius: 30px;
  background:
    rgba(255, 255, 255, 0.35) url();
  background-blend-mode: overlay;
  backdrop-filter: blur(30px);
  color: #fff;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);
}

.hero-card h2 {
  text-align: left;
  font-weight: 400;
}

.hero-card p {
  text-align: left;
  font-weight: 400;
  font-size: 1rem;
}

@media (max-width: 996px) {
  .hero_section {
    height: auto;
    min-height: 100vh;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 9vw 0;
  }

  .hero-overlay {
    justify-content: center;
    padding-right: 0;
    padding: 0 5vw;
  }

  .hero-card {
    width: 90%;
    height: auto;
    gap: 6vw;
    padding: 6vw 5vw;
    border-radius: 20px;
    text-align: center;
    background: rgba(255, 255, 255, 0.3) url('');
    background-blend-mode: overlay;
    backdrop-filter: blur(30px);
  }

  .hero-card h2,
  .hero-card p {
    text-align: center;
  }

  .hero-card h2 {
    font-size: 1.8rem;
  }

  .hero-card p {
    font-size: 1rem;
    line-height: 1.5;
  }
}





/* why hero section */

.why-hero-section {
  padding: 0 6vw;
  width: 100%;
  background: var(--white);
  overflow: hidden;
}

.why-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 4vw;
  max-width: 1400px;
  margin: 0 auto;
}

.why-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 3vw;
  margin: 0 auto;
  flex: 0.8;
}

.why-text {
  display: flex;
  flex-direction: column;
  gap: 3vw;
  flex: 1;
}

.why-text h2 {
  line-height: 1.3;
  font-size: 2.5rem;
}



.why-text p {
  font-weight: 400;
  color: var(--gray);
}

.about-link {
  display: inline;
  width: auto !important;
  max-width: max-content;
  text-decoration: none;
  color: var(--gray);
  border-bottom: 1px solid var(--gray);
  padding: 0;
  transition: color 0.3s ease, border-color 0.3s ease;
}


.about-link:hover {
  color: var(--primary-color);
  border-color: var(--primary-color);
}




.parent {
  flex: 1;
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  grid-template-rows: repeat(11, 1fr);
  gap: 1vw;
  height: 1000px;
  transform: scale(0.9);
}

.div1,
.div2,
.div3,
.div4,
.div5 {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.div1 {
  background-image: url("../media/jpg/about/why1.jpg");
  grid-column: span 4 / span 4;
  grid-row: span 7 / span 7;
  grid-column-start: 1;
  grid-row-start: 3;
}

.div2 {
  background-image: url("../media/jpg/about/why2.jpg");
  grid-column: span 3 / span 3;
  grid-row: span 5 / span 5;
  grid-column-start: 5;
  grid-row-start: 2;
}

.div3 {
  background-image: url("../media/jpg/about/why3.jpg");
  grid-column: span 3 / span 3;
  grid-row: span 5 / span 5;
  grid-column-start: 5;
  grid-row-start: 7;
}

.div4 {
  background-image: url("../media/jpg/about/why4.jpg");
  grid-column: span 4 / span 4;
  grid-row: span 5 / span 5;
  grid-column-start: 8;
  grid-row-start: 1;
}

.div5 {
  background-image: url("../media/jpg/about/why5.jpg");
  grid-column: span 3 / span 3;
  grid-row: span 4 / span 4;
  grid-column-start: 8;
  grid-row-start: 6;
}


.parent>div {
  position: relative;
  overflow: hidden;
  border-radius: 20px;
  transform: scale(1);
  transition: transform 0.6s ease;
}

.parent>div::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.4);
  transition: opacity 0.6s ease;
  border-radius: inherit;
  z-index: 2;
}

.parent>div {
  background-size: cover;
  background-position: center;
}

.parent>div:hover {
  transform: scale(1.1);
}

.parent>div:hover::before {
  opacity: 0;
}




@media (max-width: 996px) {
  .why-hero-section {
    padding: 9vw;
    height: auto;
  }

  .why-inner {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 6vw;
  }

  .why-container {
    flex: 1;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 4vw;
  }

  .why-text {
    gap: 6vw;
    align-items: center;
    text-align: center;
  }

  .why-text h2 {
    font-size: 2rem;
    line-height: 1.3;
    text-wrap: balance;
  }

  .why-text p {
    font-size: 1rem;
    line-height: 1.6;
    max-width: 600px;
  }


  .parent {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    gap: 3vw;
    width: 100%;
    height: auto;
    min-height: 400px;
    transform: none;
  }

  .parent>div {
    grid-column: auto !important;
    grid-row: auto !important;
    display: block !important;
    aspect-ratio: 4 / 3;
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    overflow: hidden;
    transition: transform 0.6s ease, opacity 0.6s ease;
  }

  .parent>div:hover {
    transform: scale(1.05);
  }

  .parent>div::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.3);
    transition: opacity 0.6s ease;
    z-index: 2;
  }

  .parent>div:hover::before {
    opacity: 0;
  }

  .parent>.div5,
  .parent>.div5::before,
  .parent>.div5::after {
    display: none !important;
    content: none !important;
  }

}





/* why swiper section */

.why-swiper-section {
  position: relative;
  text-align: center;
  padding: 6vw;
  display: flex;
  flex-direction: column;
  gap: 3vw;
}


.swiper {
  width: 100%;
}

.card {
  display: flex;
  flex-direction: column;
  gap: 1vw;
  align-items: center;
  padding: 0 3vw;
  text-align: center;
  transition: transform 0.5s ease, box-shadow 0.5s ease;
}

.card img {
  width: 100px;
  height: 100px;
}

.card h3 {
  color: #2B1B12;
}

.card p {
  line-height: 1.2;
  font-weight: 400;
  text-wrap: balance;
  color: var(--gray)
}

@media (max-width: 996px) {
  .why-swiper-section {
    padding: 8vw 5vw;
    gap: 9vw;
  }

  .card {
    padding: 6vw 5vw;
    gap: 3vw;
  }

  .card img {
    width: 70px;
    height: 70px;
  }
}






/* TIMELINE SECTION */

.timeline-section {
  position: relative;
  background: var(--white);
  padding: 6vw;
}

.timeline {
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}

.timeline::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
  width: 2px;
  background: #ccc;
  transform: translateX(-50%);
}

.timeline-item {
  display: grid;
  grid-template-columns: 1fr 40px 1fr;
  align-items: flex-start;
  gap: 1vw;
  margin-bottom: 80px;
  opacity: 0.3;
  transform: translateY(40px);
  transition: opacity 0.7s ease, transform 0.7s ease;
}

.timeline-item.visible {
  opacity: 1;
  transform: translateY(0);
}

.timeline-left h3 {
  text-align: right;
  opacity: 0.4;
  transition: opacity 0.7s ease;
  font-size: 2vw;
}

.timeline-item.visible .timeline-left h3 {
  opacity: 1;
}

.timeline-center {
  padding: 0.8vw;
  position: relative;
  display: flex;
  justify-content: center;
}

.timeline-center .circle {
  width: 14px;
  height: 14px;
  background: transparent;
  border: 2px solid #000;
  border-radius: 50%;
  position: relative;
  z-index: 2;
  transition: background 0.5s ease, border 0.5s ease;
}

.timeline-item.visible .timeline-center .circle {
  background: linear-gradient(135deg, #FBE39A, #CAAF63);
  border-color: #FBE39A;
}

.timeline-right p {
  color: var(--gray);
  opacity: 0.4;
  transition: opacity 0.7s ease;
  font-weight: 400;
}

.timeline-item.visible .timeline-right p {
  opacity: 1;
}



@media (max-width: 996px) {

  .timeline-section {
    padding: 16vw 9vw 9vw 9vw;
  }

  .timeline::before {
    left: 30px;
    transform: none;
  }

  .timeline-item {
    grid-template-columns: 50px 1fr;
    align-items: center;
    margin-bottom: 60px;
  }

  .timeline-left {
    grid-column: 2 / 3;
    text-align: left;
  }

  .timeline-left h3 {
    text-align: left;
    font-size: 1.5rem;
  }

  .timeline-center {
    grid-column: 1 / 2;
    justify-content: center;
  }

  .timeline-center .circle {
    width: 12px;
    height: 12px;
  }

  .timeline-right {
    grid-column: 2 / 3;
  }

  .timeline-right p {
    line-height: 1.5;
  }
}






























/* TEAM SECTION */
.team-section {
  position: relative;
  padding: 6vw;
  background: var(--white);
  overflow: hidden;
}

.team-wrap {
  max-width: 1300px;
  max-height: 585px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 6vw;
}

.team-text {
  display: flex;
  flex-direction: column;
  gap: 3vw;
}


.team-text p {
  color: var(--gray);
  font-weight: 400;
  font-size: 1.3rem;
}

.team-figure {
  position: relative;
  aspect-ratio: 4 / 5;
  display: grid;
  place-items: end center;
  isolation: isolate;
  max-width: 1000px;
}

.team-blob {
  position: absolute;
  inset: auto;
  width: 700px;
  height: 100%;
  object-fit: contain;
  z-index: 1;
  filter: drop-shadow(0 12px 24px rgba(0, 0, 0, 0.12));
}

.team-person {
  position: relative;
  z-index: 2;
  height: 100%;
  width: 300px;
  object-fit: contain;
  filter: drop-shadow(0 18px 28px rgba(0, 0, 0, 0.18));
  transform: scale(1.4);
  transition: transform 0.3s ease;
}

.team-person:hover {
  transform: scale(1.6);
}

.team-section .about-link {
  width: auto;
}

.team-text span {
  color: black;
}

@media (max-width: 996px) {
  .team-section {
    padding: 9vw;
  }

  .team-wrap {
    grid-template-columns: 1fr;
    gap: 0;
    max-height: unset;
  }

  .team-text {
    order: 1;
    align-items: center;
    text-align: center;
    gap: 3vw;
  }

  .team-text p {
    padding: 0;
    margin-top: 9vw;
    font-size: 1rem;;
  }

  .team-figure {
    order: 2;
    max-width: 420px;
    width: 100%;
    margin: 0 auto;
    aspect-ratio: 4 / 5;
    place-items: end center;
  }

  .team-blob {
    inset: 0;
    width: 100%;
    height: 550px;
    object-fit: contain;
    filter: drop-shadow(0 12px 24px rgba(0, 0, 0, 0.12));
  }

  .team-person {
    top: 40px;
    width: 70%;
    height: auto;
    transform: scale(1);
    transition: transform 0.3s ease;
  }

  .team-person:hover {
    transform: scale(1.1);
  }

  .header-sections{
    top: 0;
  }
}


















































/* ===== CTA Glass Section ===== */
.cta-hero {
  position: relative;
  width: 100%;
  height: 100vh;
  display: grid;
  place-items: center;
  overflow: hidden;
}

.cta-media,
.cta-bg {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}

.cta-bg {
  object-fit: cover;
}


.cta-overlay {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 6vw;
}

.cta-card {
  display: flex;
  flex-direction: column;
  gap: 1vw;
  width: min(700px, 90%);
  padding: 2vw 3vw;;
  border-radius: 30px;

  background:
    rgba(255,255,255,0.35) url('');
  background-blend-mode: overlay;
    backdrop-filter: blur(30px);
  color: var(--white);
  box-shadow: 0 10px 28px rgba(0,0,0,0.28);
  border: 1px solid rgba(255,255,255,0.35);
}

.cta-title {
  font-weight: 400;
  line-height: 1.7;
  text-wrap: balance;
}

.cta-text {
  line-height: 1.7;
  color: var(--white);
}


.cta-btn{
  display: flex;
  border-bottom: 1px solid var(--white);
  background: transparent;
  color: var(--white);
  font-weight: 400;
  text-decoration: none;
  max-width: fit-content;
  margin-left: auto;
  transition: transform 0.3s ease;
}

.cta-btn:hover{
  transform: scale(1.05); 
}



@media (max-width: 996px) {
  .cta-hero {
    height: auto;
    padding: 9vw 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .cta-overlay {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 8vw 5vw;
    text-align: center;
  }

  .cta-card {
    width: 90%;
    gap: 6vw;
    padding: 8vw 6vw;
    border-radius: 20px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25);
  }

  .cta-title {
    font-size: clamp(1.6rem, 5vw, 2rem);
    line-height: 1.3;
  }

  .cta-text {
    font-size: 1rem;
    line-height: 1.8;
    color: var(--white);
  }

  .cta-btn {
    margin: 0 auto;
    font-size: 1rem;
    padding-bottom: 2px;
  }

  .cta-bg {
    object-position: center;
  }
}
